data:
  activityKind:
    description: Виробництво паперових виробів господарсько-побутового та санітарно-гігієнічного
      призначення
    id: '17.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво спортивних товарів
    id: '32.30'
    scheme: КВЕД
  - description: Підготування та прядіння текстильних волокон
    id: '13.10'
    scheme: КВЕД
  - description: Ткацьке виробництво
    id: '13.20'
    scheme: КВЕД
  - description: Оздоблення текстильних виробів
    id: '13.30'
    scheme: КВЕД
  - description: Виробництво трикотажного полотна
    id: '13.91'
    scheme: КВЕД
  - description: Виробництво готових текстильних виробів, крім одягу
    id: '13.92'
    scheme: КВЕД
  - description: Виробництво нетканих текстильних матеріалів і виробів із них, крім
      одягу
    id: '13.95'
    scheme: КВЕД
  - description: Виробництво інших текстильних виробів технічного та промислового
      призначення
    id: '13.96'
    scheme: КВЕД
  - description: Виробництво інших текстильних виробів, н.в.і.у.
    id: '13.99'
    scheme: КВЕД
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Виробництво іншого одягу й аксесуарів
    id: '14.19'
    scheme: КВЕД
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Виробництво штучних і синтетичних волокон
    id: '20.60'
    scheme: КВЕД
  - description: Виробництво основних фармацевтичних продуктів
    id: '21.10'
    scheme: КВЕД
  - description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Лізинг інтелектуальної власності та подібних продуктів, крім творів,
      захищених авторськими правами
    id: '77.40'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля текстильними товарами в спеціалізованих магазинах
    id: '47.51'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша поштова та кур'єрська діяльність
    id: '53.20'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Інші види грошового посередництва
    id: '64.19'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Інші види кредитування
    id: '64.92'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '18018'
    streetAddress: Україна, 18018, Черкаська обл., місто Черкаси, ВУЛИЦЯ МАКСИМА ЗАЛІЗНЯКА,
      будинок 165А
  founders:
  - address:
      countryName: Україна
      postalCode: '18021'
      streetAddress: Україна, 18021, Черкаська обл., місто Черкаси, ВУЛИЦЯ ГАГАРІНА,
        будинок 35, квартира 33
    capital: 500000
    first_middle_name: ОЛЕГ ГРИГОРОВИЧ
    last_name: РЯБОКОНЬ
    name: РЯБОКОНЬ ОЛЕГ ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08150
      streetAddress: Україна, 08150, Київська обл., Києво-Святошинський р-н, місто
        Боярка, ПРОВУЛОК ОЗЕРНИЙ, будинок 3
    capital: 500000
    first_middle_name: ДЕНИС ВІКТОРОВИЧ
    last_name: КОКОЗЕЙ
    name: КОКОЗЕЙ ДЕНИС ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02095
      streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ КНЯЖИЙ ЗАТОН , будинок 14-В,
        квартира 65
    capital: 500000
    first_middle_name: ВІКТОРІЯ СЕРГІЇВНА
    last_name: МЄШКОВА
    name: МЄШКОВА ВІКТОРІЯ СЕРГІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04116'
      streetAddress: Україна, 04116, місто Київ, ВУЛИЦЯ ШОЛУДЕНКА, будинок 1- В, квартира
        139
    capital: 500000
    first_middle_name: ОЛЕНА ІЛЛІВНА
    last_name: НАЗАРЕНКО
    name: НАЗАРЕНКО ОЛЕНА ІЛЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04212'
      streetAddress: Україна, 04212, місто Київ, ВУЛИЦЯ ЗОЇ ГАЙДАЙ, будинок 9/8, квартира
        277
    capital: 100000
    first_middle_name: СЕРГІЙ АНАТОЛІЙОВИЧ
    last_name: РЯБИК
    name: РЯБИК СЕРГІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01133'
      streetAddress: Україна, 01133, місто Київ, ВУЛ. ЩОРСА, будинок 36-Б, квартира
        43
    capital: 1000000
    first_middle_name: СЕРГІЙ МИКОЛАЙОВИЧ
    last_name: ЧЕПУРНИЙ
    name: ЧЕПУРНИЙ СЕРГІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03038
      streetAddress: Україна, 03038, місто Київ, ВУЛИЦЯ ПРОТАСІВ ЯР, будинок 8, квартира
        47
    capital: 5900000
    first_middle_name: ВОЛОДИМИР ДМИТРОВИЧ
    last_name: ОБІХОД
    name: ОБІХОД ВОЛОДИМИР ДМИТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 04080
      streetAddress: Україна, 04080, місто Київ, вул.Фрунзе (Святошинський р-н), будинок
        116А, квартира 86
    capital: 1000000
    first_middle_name: КАТЕРИНА СЕРГІЇВНА
    last_name: ЗАПЛАВА
    name: ЗАПЛАВА КАТЕРИНА СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '38935759'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРМЕДТЕКСТИЛЬ"
    scheme: UA-EDR
  management: 'ВИЩИЙ : ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ: ДИРЕКТОР.'
  name: ТОВ "УКРМЕДТЕКСТИЛЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 135e7593897847519134d5ca0aa6930a
  sourceDate: '2022-08-01T08:03:18+00:00'
  sourceRequests:
  - req-e7a5c5bd-95f9-4d3b-a0e1-0700d274aef3
  version: 2.0.0
